Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Libovcodec non supportato
#1
Buonasera, utilizzo la plus remix 14.04. Da qualche giorno quando con firefox cerco di visionare dei video (in particolare della televisione pubblica), sotto la barra dell'URL mi compare la scritta "libovcodec may be vulnerable or is not supported, and should be updates to play video":ho cercato sulla rete i modi per aggiornare e/o sostituire il codec indicato, ho proceduto come indicato, anche da terminale, ma non c'è stato nessun risultato.
Quanto lamentato con firefox NON avviene, però, con chromium.
C'è qualcuno che può aiutarmi dandomi una dritta?
Saluti. Mamizzo
Cita messaggio
Grazie da:
#2
vedi qui

http://www.linuxmind-italia.org/index.ph...#msg248738
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Salve,
avevo lo stesso problema;
ho risolto in questo modo:


30 secondi... e funziona! Big Grin
Cita messaggio
Grazie da:
#4
Buongiorno, sto seguendo con molta attenzione le vostre indicazioni, ma l'unica cosa che sono risuscito a fare è stata quella di trovare la procedura da eseguire su Firefox; digitare nella barra degli indirizzi "about:config" cercare e trovare il valore "media.libavcodec.allow-obsolete" che è impostato su "false", come da immagine allegata, ma non riesco a modificare il valore, cliccandoci sopra, in "true". Come fare? Mamizzo


Allegati Anteprime
   
Cita messaggio
Grazie da:
#5
Adesso ho guardato meglio e il passaggio della modifica a "true" risulta effettuato, ma non ho ottenuto nulla di nuovo.
Cita messaggio
Grazie da:
#6
Ho risolto. Si rivede tutto.
Buona giornata a tutti. :at
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)